Pular para o conteúdo
Ver todas as ameaças

WP Publications - CVE-2021-38360

Alvo: WP Publications

Descrição

Vulnerabilidade de inclusão de arquivos locais (LFI) descoberta por P7E4 no plugin de publicações WPPress WP (versões <= 0,0).

Software
WP Publications
Tipo Software
Plugin
CVE
CVE-2021-38360
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.3
Não medido
plugins premium WordPress